
import { View } from '@tarojs/components'
import './index.scss'

export default function Blank(props) {
  return (
    <View className="blank" style={props.style}>
      <Image className="nodata-img" src={require('../../assets/norecord.png')}></Image>
      {
        props.tips && <View className="tips">{props.tips}</View>
      }
    </View>
  )
}
